WordPress.org

Support

Support » Plugins and Hacks » Ody Events » [Plugin: Ody Events] plugin breaks wordpress 3.4.1

[Plugin: Ody Events] plugin breaks wordpress 3.4.1

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author korinthorama

    @korinthorama

    I just downloaded again the archive and I installed on both, an existing wp 3.4.1 installation and a new wp installation.
    I have no problems at all on the dashboard. Did you try on a new wp installation? May be there is a conflict with another of your installed plugins.
    Thanks for trying the plugin…

    Yes, it appears that the plugin does not work with qtranslate plugin also installed.
    It’s really a shame because there no good events plugins out there.

    =)
    thank anyway

    Plugin Author korinthorama

    @korinthorama

    That’s strange!
    I deactivated my WPML plugin and I installed the qtranslate.
    But everything is working fine with the Ody Events plugin.
    Maybe a combination of qtranslate settings? Who knows…

    I’ll tried deactivating all plugins but only when i unable the qtranslate plugin works.
    thanks anyway,
    may be in another theme =)

    c.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: Ody Events] plugin breaks wordpress 3.4.1’ is closed to new replies.
Skip to toolbar